data_DATA = aviplay.desktop gtv.desktop realplayer.desktop xawtv.desktop \
	     xmms.desktop xmms-enqueue.desktop alevt.desktop mtv.desktop \
	     Aumix.desktop bcast2000.desktop MP3info.desktop XMovie.desktop \
	     Xpcd.desktop mplayer.desktop Grip.desktop aviplay.desktop \
	     enjoympeg.desktop jazz.desktop slab.desktop xcam.desktop \
	     ogle.desktop xine.desktop oqtplayer.desktop

datadir = $(kde_datadir)/kappfinder/apps/Multimedia

EXTRA_DIST = $(data_DATA)
